Guest User

Untitled

a guest
Apr 27th, 2021
535
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Dependencies resolved.
  2.  
  3. Problem 1: pipewire-0.3.25-1.fc34.i686 has inferior architecture
  4. - cannot install both pipewire-0.3.26-1.fc34.x86_64 and pipewire-0.3.25-1.fc34.x86_64
  5. - cannot install both pipewire-0.3.25-1.fc34.x86_64 and pipewire-0.3.26-1.fc34.x86_64
  6. - cannot install the best update candidate for package pipewire-0.3.25-1.fc34.x86_64
  7. - cannot install the best update candidate for package pipewire-0.3.25-1.fc34.i686
  8. Problem 2: problem with installed package pipewire-0.3.25-1.fc34.i686
  9. - package pipewire-0.3.25-1.fc34.i686 requires pipewire-libs(x86-32) = 0.3.25-1.fc34, but none of the providers can be installed
  10. - cannot install both pipewire-libs-0.3.26-1.fc34.i686 and pipewire-libs-0.3.25-1.fc34.i686
  11. - cannot install both pipewire-libs-0.3.25-1.fc34.i686 and pipewire-libs-0.3.26-1.fc34.i686
  12. - cannot install the best update candidate for package pipewire-libs-0.3.25-1.fc34.i686
  13. ================================================================================
  14. Package Architecture Version Repository Size
  15. ================================================================================
  16. Skipping packages with conflicts:
  17. (add '--best --allowerasing' to command line to force their upgrade):
  18. pipewire x86_64 0.3.26-1.fc34 updates 133 k
  19. pipewire-libs i686 0.3.26-1.fc34 updates 1.1 M
  20.  
  21. Transaction Summary
  22. ================================================================================
  23. Skip 2 Packages
  24.  
  25. Nothing to do.
  26. Complete!
  27.  
RAW Paste Data